Connections found with this action will be highlighted in the "connected-color" color and will have the "found" flag set.

Arguments:

Find | The net under the cursor is "found".
ResetLayerObjects | Any "found" layer objects (lines, arcs, polygons and texts) are marked "not found".
ResetPadstacks | Any "found" padstack are marked "not found". WARNING: does not touch non-padstack heavy terminals!
Reset | All "found" objects are marked "not found".
ResetLinesAndPolygons | Obsolate, misleading name for ResetLayerObjects. Do not use.
ResetPinsAndVias | Obsolate, misleading name for ResetPadstacks. Do not use.